<item name="Drogerie">
<link href="http://wiki.openstreetmap.org/wiki/DE:Map_Features#Gesch.C3.A4fte" />
<label	text="Drogerie" />
<key	key="shop" value="chemist" />
<text	key="name" text="name" delete_if_empty="true" />
<combo	key="operator" text="Kette" values="Schlecker,Roßmann,Budnikoswsky" default="" delete_if_empty="true" />
</item>
